html { 
	display: block;
	margin: 0;
	padding: 0;
	border: 0;
	scrollbar-face-color: #B3B3B3; 
	scrollbar-highlight-color: #E1E1E1; 
	scrollbar-shadow-color: #CCCCCC; 
	scrollbar-3dlight-color: #CCCCCC; 
	scrollbar-arrow-color: #00336B; 
	scrollbar-track-color: #CDD9E5; 
	scrollbar-darkshadow-color: #E1E1E1;
}
body {
	clear: both;
	background-color:  transparent;
	background-image:none;
	background-attachment:scroll;
	background-position: 0% 0%;
	background-repeat:no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	color: #FFFFFF;
	text-align: left;
	margin-left: auto;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	padding:0px;
	line-height: 100%;
}

.content 	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: normal;
	font-style: normal;
}

.inputs 	{  font-family: Verdana, Arial; font-size: 10px; color: #333333}

a:link 		{  font-family: Verdana, Arial; color: #ffffff; text-decoration: none}
a:hover 	{  font-family: Verdana, Arial; color: #ffffff; text-decoration: underline}
a:visited 	{  font-family: Verdana, Arial; color: #ffffff; text-decoration: none}
a:active 	{  font-family: Verdana, Arial; color: #ffffff; text-decoration: none}

.img {
padding:5px;
border:1px solid #BEEE00;
}
.thinborderfloatleft {
 float:left;
 border:solid 1px #CCFF00;
 padding:5px;
 margin-right:10px;
} 
.thinborderfloatleft-ul {
 float:left;
 border:solid 1px #CCFF00;
 padding:5px;
 margin-right:40px;
} 
.thinborderfloatright {
 float:right;
 border:solid 1px #CCFF00;
 padding:5px;
 margin-left:10px;
 margin-bottom:10px;
} 

#content-home {
 clear:both;
 position:relative;
 width:485px;
 margin:0;
 border:0;
 padding:0;
}
#contenthdrarrow {
 background-image: url("../img/gif/hdr/hdr-bar-arrow.gif");
 float:left;
 width: 16px;
 height:20px;
 text-align:left;
}
#contenthdrtitle {
 background-image: url("../img/gif/hdr/hdr-bar-bg.gif");
 float:left;
 width: 419px;
 height:20px;
}
#contenthdrtail {
 float:right;
 width: 50px;
 height:20px;
 vertical-align:top;
}
#contenttext {
 clear: both;
 position:relative;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-weight:normal;
 color: #FFFFFF;
 line-height:normal;
 text-align:left;
 margin-left:20px;
 padding-top:15px;
}



